/* ____________________ #body overwrites ______________________________________________________________________________ */
#body h1{}
#body h2{}
#body h3{}
#body p{ }
#body small{}
#body a{color:#3071A2;}
#body a:hover{}
#body form{}
#body ul.navigation li{}
#body{
	background-color:#DEEAF2;
  	background-image:none;
 	color:#292929; 
}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{
	background-image:url(http://lygo.com/ly/zeeblio/styles/sky-flower/images/bg_tile.gif);
    background-position:center 156px;
	background-repeat:repeat-y;
	margin:10px auto; 
	width:860px;
}
#body #container{
	background-image:url(http://lygo.com/ly/zeeblio/styles/sky-flower/images/bg_header.jpg);
    background-position:top;
    background-repeat:no-repeat;
}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
	color:#eee;
	.height:135px;
	margin:0 auto;
  	min-height:135px;
  	padding:20px 0 0;
  	width:820px;
}
#body #header h1, #body #header h2, #body #header h3, #body #header p, #body #header a{color:#FFF;} 
#body #header ul.navigation{}
#body #header ul.navigation li{
	float:left; 
	height:27px; 
	margin:0 10px 5px 0;
	min-width:30px; 
	text-align:center;
	white-space:nowrap; 
	_width:5%; 
}
#body #header ul.navigation li a{
	background:#f3fefe; 
	border:1px solid #adc5e2;
	-moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px;
  	color:#576A7F;
	display:block;
	font-size:12px;
	font-weight:bold;
	height:27px;
	line-height:2.2em;
	margin:0;
	padding:0 0 0 15px;
}
#body #header ul.navigation li a span{
  	display:block;
	height:27px;
	padding:0 15px 0 0;
	width:auto;
}
#body #header ul.navigation li a:hover, #body #header ul.navigation li a.selected{
	background:#7a95b3;
  	color:#fff;
	height:27px;
	text-decoration:none;
}
#body #header ul.navigation li a:hover span, #body #header ul.navigation li a.selected span{
	height:27px;
	text-decoration:none;
}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#body #main{ 
  	margin:20px auto 0;
	width:810px;
}
#body #content{
  width:580px;
}
#body #content ul.navigation li{
	float:left; 
	height:28px; 
	min-width:10px; 
	padding:0 5px 0 0; 
	text-align:center;
	white-space:nowrap;	
	_width:3%; 
}

#body #content ul.navigation li a{
	border-right:1px solid #CCC;
	font-size:12px; 
	height:auto; 
	padding-right:5px;
	width:auto;
}
#body #content ul.navigation li.last a{border-right:none;}
#body #sidebar{
	min-height:20px; 
	padding:0;
	overflow-x:hidden;
	width:180px; 
}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	background-color:#DEEAF2;
	background-image:url(http://lygo.com/ly/zeeblio/styles/sky-flower/images/bg_footer.gif);
 	background-position:center top; 
	background-repeat:no-repeat;
  	height:auto;
	margin:10px auto 0;
	min-height:20px;
	padding:20px 0;
	text-align:left;
	width:860px;
}
#body #footer *{margin:0 12px; } /* Used to push footer content to the middle */
#body #footer ul.navigation li{
	float:left; 
	height:28px; 
	margin:0; 
	min-width:10px; 
	padding:0 5px 0 0;
	text-align:center;
	white-space:nowrap;
	_width:5%; 
}
#body #footer ul.navigation li a{
	border-right:1px solid #CCC;
	font-size:12px;
	height:auto; 
	margin:0;
	padding-right:5px;
	width:auto;
}
#body #footer ul.navigation li.last a{border-right:none;}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #content{
	_height:400px;
	width:100%;
	.width:810px;
}
#body.layout1c #sidebar{
	border-bottom:none;
	margin:0 0 5px 0; 
	min-height:1px;
	padding:0;
	width:820px;
	.width:810px;
}
#body.layout1c #sidebar ul.navigation{
	background:#C8DAEC;
	border:1px solid #94B6D9;
	height:auto;
	margin-bottom:5px;
	overflow:hidden;
	width:810px;
    _width:808px; 
}
#body.layout1c #sidebar ul.navigation li{
	float:left; 
	height:28px; 
	min-width:80px;
	text-align:center;
	white-space:nowrap;
	_width:10%; 
}
#body.layout1c #sidebar ul.navigation li a{
	background:#C8DAEC;
	border-right:1px solid #94B6D9;
	height:28px; 
	color:#576A7F;
	display:block;
	font-size:12px;
	font-weight:bold;
	padding:0 15px;
}
#body.layout1c #sidebar ul.navigation li a:hover{
	background:#94B6D9;
	text-decoration:none;
}
/*----LAYOUT 2 Column Left----*/
#body.layout2cl #content{
	margin:0 0 0 0; 
	width:580px;
}
#body.layout2cl #sidebar{
	background-color:#C8DAEC;
	border:1px solid #94B6D9;
	min-height:400px;
    padding:10px;
}
#body.layout2cl #sidebar ul.navigation{
	left:-10px;
	margin-bottom:15px;
	position:relative;
	width:200px;	
}
#body.layout2cl #sidebar ul.navigation li{
	border-bottom:1px solid #94B6D9;
	height:auto; 
	width:auto;
}
#body.layout2cl #sidebar ul.navigation li a{
	color:#576A7F;
	display:block;
	font-size:12px;
	font-weight:bold;
	height:auto;
	line-height:2.3em;
	padding:0 0 0 15px;
	width:auto;
}
#body.layout2cl #sidebar ul.navigation li a:hover{
	background-color:#94B6D9;
	text-decoration:none;
}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{
	margin:0 0 0 5px; 
	width:580px;
}
#body.layout2cr #sidebar{
	background-color:#C8DAEC;
	border:1px solid #94B6D9;
	min-height:400px;
	padding:10px;
}
#body.layout2cr #sidebar ul.navigation{
	left:-10px;
	margin-bottom:15px;
	position:relative;
	width:200px;
}
#body.layout2cr #sidebar ul.navigation li{
	border-bottom:1px solid #94B6D9;
	height:auto; 
	width:auto;
}
#body.layout2cr #sidebar ul.navigation li a{
	color:#576A7F;
	display:block;
	font-size:12px;
	font-weight:bold;
	height:auto; 
	padding:0 0 0 15px;width:auto;
}
#body.layout2cr #sidebar ul.navigation li a:hover{
	background-color:#94B6D9;
	text-decoration:none;
}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body h1 a.addOnBasicLink{color:#000; font-size:20px; text-decoration:none; }
#body h1 a.addOnBasicLink:hover{text-decoration:underline; }
#body h3.addOnSectionHead{color:#000; border-bottom:1px solid #D1CEC3; } 
#body .addOnBackground{background:#C8DAEC; } 
#body .addOnButton{font-size:13px; text-decoration:none; }
#body .addOnHeadline{}
#body .addOnSubHead{ }
#body .addOnSubH3{ }
#body .addOnSubH4{ }
#body .addOnPlainText{ }
#body .addOnBasicLink{color:#3071A2;}
#body .addOnSmallText{}
#body .addOnBackground{}
#body .addOnShadedText{ background-color:#C8DAEC; }
#body .addOnAccentText{background-color:#C8DAEC; }
#body .addOnSectionHead{ border-bottom:1px solid #D1CEC3; }
#body .addOnMiniNavBox{background-color:#C8DAEC; border:1px solid #94B6D9; }
#body .addOnBorder{border:1px solid #999; } 
#body .addOnBorderBottom{border-bottom:1px solid #999; } 
#body .addOnBorderTop{border-top:1px solid #999; } 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{background:#000; } 
#body .addOnShadowBoxSmall{background:#999; } 
#body .addOnTableHeading{color:#000; }
#body .addOnTableHeadingBg{background:#CCC; } 
#body .addOnTableRowBg{background:#e8e8e8; }
#body .addOnTableRowAltBg{background:#fff;}  
#body .addOnTableColumnBg{background:#fff;} 
#body .addOnTableColumnAltBg{background:#fff;} 


/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/zeeblio/styles/sky-flower/images/mBG.jpg) no-repeat top right #bad4f9}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#F3FEFE; color:#7A95B3; border:1px solid #7A95B3}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#F3FEFE; color:#7A95B3}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#7A95B3; color:#fff}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{min-height:100px; padding-top:20px}
#body.mobileLayout #main{}
#body.mobileLayout #content{background:#fff; margin-bottom:15px}
#body.mobileLayout #sidebar{background:#C8DAEC; padding-top:15px}
#body.mobileLayout #footer{background:#DEEAF2}
}